Bug 204204 - Kickstart | RAID & LVM
Kickstart | RAID & LVM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-26 15:05 EDT by W Agtail
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 15:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kickstart file (2.37 KB, text/plain)
2006-08-26 15:05 EDT, W Agtail
no flags Details

  None (edit)
Description W Agtail 2006-08-26 15:05:02 EDT
Description of problem:
LVM errors during kickstart install.

Version-Release number of selected component (if applicable):
FC6 t2 x86_64

How reproducible:
Always

Steps to Reproduce:
1. See attached ks.cfg
2. 
3.
  
Actual results:


Expected results:
Install FC6t2 via kickstart with LVM on RAID

Additional info:
Comment 1 W Agtail 2006-08-26 15:05:02 EDT
Created attachment 134982 [details]
kickstart file
Comment 2 David Cantrell 2006-08-28 11:42:10 EDT
Can you try with rawhide (Fedora Development) and see if the problem persists?
Comment 3 W Agtail 2006-08-28 16:05:36 EDT
LVM on RAID works OK with today's rawhide release :)
thanks v. much
Comment 4 David Cantrell 2006-09-01 15:03:15 EDT
Great, thanks.

Note You need to log in before you can comment on or make changes to this bug.